@charset "utf-8";
/* Base Reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0; padding:0; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
body{min-width:1200px;_width:1200px; background:#fff; font-size:14px;}
:focus{outline:none;}
img{border:0;}
ul,ol,li{list-style:none;}
a:link,a:visited{color:#000; text-decoration:none; outline:none;}
a:hover{color:#f1640e;}

@font-face{font-family:"fzzhyk"; src:url("../font/fzzhyk.ttf");}
@font-face{font-family:"fzshangkjw"; src:url("../font/fzshangkjw.ttf");}

.top{height:42px; line-height:42px; background:#4c2110; color:#e9d7d7;}
.top div{width:1200px; height:42px; margin:0 auto;}
.top span{float:right; display:inline-block; height:42px;}
.top a:link, .top a:visited{display:block; padding-left:24px; width:56px; height:42px; line-height:42px; margin-left:35px; float:left; color:#e9d7d7;}
.top a.topA01{background:url(../images/topA01.png) no-repeat left center;}
.top a.topA02{background:url(../images/topA02.png) no-repeat left center;}
.top a:hover{color:#eeb606;}

.inner{width:1200px; height:710px; background:url(../images/bg.jpg) no-repeat top center; margin:0 auto;}

.indLogo{width:388px; padding-left:25px; float:left; padding-top:48px;}
.indLogo p{height:64px; margin-top:30px;}
.indLogo span{display:block; height:54px; margin-top:25px;}

.indMenu{width:224px; padding-top:33px; background:url(../images/menuBg.png) no-repeat left top; float:left; margin-left:-22px;}
.indMenu .menuList{width:224px; height:55px; margin-bottom:1px; position:relative; left:-35px;}
.indMenu .menuList p a:link, .indMenu .menuList p a:visited{display:block; height:55px; line-height:55px; padding-left:37px; font-size:16px; color:#fff; background:url(../images/menuA.png) no-repeat center center;}
.indMenu .menuList.home p a:link, .indMenu .menuList.home p a:visited{padding-left:0; text-align:center;}
.indMenu .menuList p a:hover, .indMenu .menuList.m_hover p a{background:url(../images/menuH.png) no-repeat center center;}
.indMenu .menuList ul{display:none;}
.indMenu .menuList ul li{width:224px; height:55px; line-height:55px; padding-bottom:1px; font-size:14px; text-align:center; position:absolute; left:193px; top:0;}
.indMenu .menuList ul li a:link, .indMenu .menuList ul li a:visited{display:block; height:55px; background:url(../images/menuA2.png) no-repeat; color:#fff;}
.indMenu .menuList ul li a:hover, .indMenu .menuList ul li.li_hover a{background:url(../images/menuH.png) no-repeat center center;}

.kcjj{margin-left:718px;_margin-left:715px; padding:176px 45px 0 0;}
.kcjj dd{height:194px; text-align:center; padding-left:100px;}
.kcjj dd img{height:170px; max-width:312px; border:#fff 12px solid; border-radius:10px;}
.kcjj dt{line-height:26px; color:#fff; margin-top:-3px;}
.kcjj dt h2{height:32px; margin-bottom:16px;}
.kcjj dt h2 span{display:block; width:90px; height:32px; border-radius:6px; background:#fff; font-size:16px; color:#ffa700; text-align:center; line-height:32px; margin-left:2em;}
.kcjj dt .more{height:30px; line-height:30px; margin-top:10px; text-align:right;}
.kcjj dt .more a:link, .kcjj dt .more a:visited{color:#ffa700;}
.kcjj dt .more a:hover{color:#ff0;}

.bottom{width:1200px; min-height:24px;_height:24px; line-height:24px; font-size:12px; padding:20px 0; text-align:center; font-size:12px; background:#ffa700; margin:0 auto;}

.head{width:1200px; height:108px; background:#4576d5 url(../images/headBg.jpg) no-repeat left top; margin:0 auto;}
.logo{height:108px; background:url(../images/logo.png?v=20250905) no-repeat 25px center; padding-left:300px;}
.logo p{height:108px; float:left;}
.logo p img{height:64px; margin-top:22px;}
.logo span{display:block; height:108px; float:left; padding-left:32px; overflow:hidden;}
.logo span img{height:54px; margin-top:32px;}

.menu{width:1200px; height:50px; background:#3262c2; margin:0 auto; border-top:#244eb4 1px solid;}
.menu ul li{float:left; height:50px; text-align:center; width:238px;}
.menu ul li a:link,.menu ul li a:visited{display:block; height:50px; line-height:50px; color:#fff; font-size:16px;}
.menu ul li.home{width:260px;}
.menu ul li a:hover{color:#fff; background:#19398b;}

.nyCon{width:1200px; margin:0 auto; padding:30px 0 80px; _height:600px;min-height:600px;}

.left{width:240px; background:#fff; float:left;}
.left h1{height:42px; line-height:42px; background:#19398b; color:#fff; padding:0 10px; font-size:16px; font-weight:normal;}
.left h1 p{height:18px; line-height:18px; padding-left:10px; border-left:#fff 3px solid; margin:12px 0; float:left;}
.sideMenu{border:1px solid #ddd; border-top:0;}
.sideMenu h3{height:40px; line-height:40px; padding-left:15px; border-top:1px solid #ddd; background:#f5f5f5; cursor:pointer; font-size:14px; font-weight:normal;}
.sideMenu h3 em{float:right; display:block; width:36px; height:36px; background:url(../images/off.png) center center no-repeat; cursor:pointer;}
.sideMenu h3.on{background:#4576d5; border-top-color:#4576d5; color:#fff;}
.sideMenu h3.on em{background:url(../images/on.png) no-repeat center center;}
.sideMenu ul{padding:9px 10px; display:none;}
.sideMenu ul li{line-height:36px; padding:1px 0;}
.sideMenu ul li a{display:block; height:36px; background:url(../images/a01.png) no-repeat 203px center; padding:0 10px;}
.sideMenu ul li a:hover{color:#f1640e;}
.sideMenu ul li.sub a{color:#fff; background:#ffa700 url(../images/a02.png) no-repeat 203px center;}

.right{margin-left:270px;_margin-left:267px;}
.rightTitle{height:42px; line-height:42px; border-bottom:#ddd 1px solid; font-size:18px;}
.rightTitle span{float:right; font-size:12px;}
.rightTitle p{float:left; height:18px; line-height:18px; padding-left:10px; border-left:#ffa700 3px solid; margin:12px 0;}
.list01 ul li{height:38px; line-height:38px; border-bottom:#e0e0e0 1px dashed; padding-left:18px; background:url(../images/a01.png) no-repeat 2px center;}
.list01 ul li span{float:right; color:#888; margin-right:3px;}

.picList01{padding:20px 0 60px; overflow:hidden; clear:both; zoom:1;}
.picList01 ul{width:1220px; float:left;}
.picList01 ul li{width:285px; height:216px; line-height:30px; padding:0 20px 20px 0; float:left;}
.picList01 ul li img{width:285px; height:186px;}
.picList01 ul li p{height:30px; text-align:center;}

.page01{height:30px; line-height:30px; text-align:center; margin-top:20px;}

.articletitle{padding:30px 30px 15px; line-height:36px; text-align:center;font-size:24px; font-weight:bold;}
.articleInfo{text-align:center; background:#f3f3f3; font-size:12px; margin:0 100px; height:36px; line-height:36px; color: #666; font-family:"宋体";}
.articleInfo span{padding:0 15px;}
.articlecon{font-size:14px; line-height:30px; padding:16px 16px 80px;}
.articlecon p{line-height:30px;text-justify:inter-ideograph;text-align:justify;}
.articlecon div{text-justify:inter-ideograph;text-align:justify;}
.articlecon img{max-width:800px;_width:expression(document.body.clientWidth > 800 ? "800px" : "auto"); margin:10px auto 0;}

.articlecon2{font-size:14px; line-height:30px; padding:16px 16px 80px;}
.articlecon2 p{line-height:30px;text-justify:inter-ideograph;text-align:justify;}
.articlecon2 div{text-justify:inter-ideograph;text-align:justify;}
.articlecon2 img{max-width:1000px;_width:expression(document.body.clientWidth > 1000 ? "1000px" : "auto"); margin:10px auto 0;}

table, table td{border-collapse:collapse;}

/*-----------------------下拉部分样式----------------------*/
.dropMenu{
position:absolute;
top:0;
border-top:1px #fff solid;
z-index:100;
background-color:#19398b;
filter:alpha(opacity=96);opacity:0.96;
width:238px;
display:none;  
margin-left:1px;
margin-top:0;
}
.dropMenu a:link,.dropMenu a:visited{
width:auto;
display:block;
text-indent:0;
border-top:0 solid #FFF;
border-bottom:1px solid #fff; /*THEME CHANGE HERE*/
padding:2px 0;
text-decoration:none;
color:#fff;
text-align:center;
font-size:16px;
line-height:48px;
height:48px;
font-weight:normal;
}
.ny_con .dropMenu{width:238px; border-top-width:1px;}
.ny_con .dropMenu a:link, .ny_con .dropMenu a:visited{height:40px; line-height:40px; font-size:14px; border-bottom-width:1px; padding:0;}

/*鼠标移动上面的样式 a:hover 以及 打开了下一级的aLink*/
.dropMenu_a_cur{background-color:#ffa700;color:#fff;}
.dropMenu a:hover{color:#fff; background-color:#ffa700;}
.mainMenu_a_cur{color:#fff!important; background-color:#19398b;}